SHAZAM via WINE?

asked 2012-01-18 18:24:44 +0000

disynthetic gravatar image

SHAZAM 11 seems to require .Net 4.0 framework. I wanted to know if anyone was successful at running/installing SHAZAM 11 with WINE? Thanks in advance.

edit retag flag offensive close merge delete

Comments

SHAZAM 11 relies on the Microsoft C++ and Intel C++ and FORTRAN runtimes which are installed when SHAZAM is installed - but it shouldn't require .NET. The last time SHAZAM on Wine was tested was around 2 years ago and SHAZAM 10 Standard Edition was able to run but with some issues around printing. That codebase is no longer used and the new codebase has not been tested on WINE.

SHAZAMHelp gravatar imageSHAZAMHelp ( 2012-01-19 18:27:00 +0000 )edit